/*!
Theme Name: 15Zine Child
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */
@font-face {
    font-family: 'Novecentosanswide-Book';
    src: url('fonts/Novecentosanswide-Book-webfont.woff2') format('woff2'),
         url('fonts/Novecentosanswide-Book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.cb-article-meta h2 a,
.cb-article-meta .cb-author a,
.cb-article-meta .cb-separator,
.cb-article-meta .cb-date time,
.cb-module-title,
.cb-menu-dark #cb-nav-bar .cb-main-nav>li>a,
.cb-footer-links ul li a,
.cb-copyright {
	font-family: 'Novecentosanswide-Book', sans-serif !important;
    font-weight: normal;
}
.cb-article-meta .cb-author a,
.cb-article-meta .cb-separator,
.cb-article-meta .cb-date time {
    font-weight: 600 !important;
	font-size: 12px !important;
}
.cb-menu-dark #cb-nav-bar .cb-main-nav>li>a {
	letter-spacing: 0;
    font-weight: 600 !important;
}
.cb-meta-style-1,
.cb-meta-style-1 .cb-grid-img {
	background: #47c3e9 !important;
}
.cb-meta-style-1.cb-s .cb-article-meta {
    height: 126px;
}
article.post img {
	border: 1px solid whitesmoke !important;
}
#cb-nav-bar .cb-nav-bar-wrap.cb-menu-fw {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#444444+25,00a3d9+100 */
	background: #20c6fd; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #000000 25%, #20c6fd 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #000000 25%,#20c6fd 100% !important); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #000000 25%,#20c6fd 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#20c6fd',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
}
#cb-nav-bar .cb-main-nav {
    padding: 10px 0;
}
/* .cb-menu-dark #cb-nav-bar .cb-main-nav>li>a {
    color: #222 !important;
    font-weight: 400 !important;
}
.cb-tm-dark #cb-top-menu ul li a {
    font-weight: 500;
} */
.cb-tm-dark #cb-top-menu ul li:hover,
.cb-tm-dark #cb-top-menu ul li.current-menu-item,
.cb-tm-dark #cb-top-menu ul li.current_page_parent {
    background: #47c3e9;
	transition: all 0.3s linear;
}
#menu-news-menu li {
	list-style: none !important;
}
.cb-tm-dark #cb-top-menu ul li:hover a,
.cb-tm-dark #cb-top-menu ul li.current-menu-item a,
.cb-tm-dark #cb-top-menu ul li.current_page_parent a {
    color: #222 !important;
	transition: all 0.3s linear;
}
#cb-nav-bar .cb-main-nav>li:hover a {
    background: rgba(255,255,255,.5) !important;
	color: #222 !important;
    transition: all 0.3s linear;
}
#cb-nav-bar .cb-main-nav>li.current-menu-item a,
#cb-nav-bar .cb-main-nav>li.current_page_parent a,
#cb-nav-bar .cb-main-nav>li.current-menu-parent a {
	color: #00a3d9 !important;
    transition: all 0.3s linear;
}
.cb-highlight {
	border-left: 5px solid #47c3e9;
	color: #222 !important;
	border-radius: 0 !important;
    padding: 5px 5px 5px 1em !important;
    display: block;
	/* font-weight: 600; */
}
.cb-sw-menu-fw .cb-fis-block-site-width {
	margin-top: 0 !important;
}
.cb-fis .cb-fis-bg {
	background-position: 50% 0 !important;
}
/* .cb-body-light .cb-review-box .cb-review-title {
    width: 75% !important;
    display: inline !important;
    line-height: 100px !important;
} */
.ads {
	background: #f2f2f2 !important;
    border: 1px solid whitesmoke;
    width: 100%;
    font-weight: bold;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    padding: 0;
    height: 106px;
    min-height: 106px;
	max-height: 559px;
}
.ads img {
	width: inherit;
    height: 100%;
}
/* .cb-meta-style-1 .cb-article-meta h2 a, .cb-meta-style-5 .cb-article-meta h2 a {
    font-weight: 400;
} */
.cb-byline span {
    vertical-align: middle;
    /* font-weight: 400; 
    font-size: 13px !important;
    color: #6dba2e;*/
}
/* .cb-meta-style-1 .cb-article-meta {
    background: rgba(0, 0, 0, 0.5) !important;
} */
.cb-module-block .cb-meta-style-1:hover .cb-article-meta {
    /*background: rgba(71, 195, 233,.25) !important;*/
	background: rgba(0, 0, 0,.35) !important;
}
.cb-byline a {
    color: #A3E1F4 !important;
}
/* .cb-footer-dark #cb-footer a,
#cb-footer .cb-footer-lower .cb-copyright,
.cb-module-header .cb-module-title {
    font-weight: 400 !important;
}*/ 
.cb-body-light .cb-module-header .cb-module-title:after {
    height: 2px !important;
}
#dc_jqaccordion_widget-2-item ul.side_menu a.dcjq-parent,
#dc_jqaccordion_widget-2-item ul.side_menu > li a {
	transition: all 1s linear 0.2s !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#444444+25,00a3d9+100 */
	background: #444444; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #444444 35%, #00a3d9 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #444444 35%,#00a3d9 100% !important); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #444444 35%,#00a3d9 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#00a3d9',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
    font-family: 'Novecentosanswide-Book', sans-serif !important;
    text-transform: uppercase;
    letter-spacing: 1px;
	border-color: transparent;
    color: #fff;
    font-weight: normal;
}
#dc_jqaccordion_widget-2-item ul.side_menu li:hover a.dcjq-parent,
#dc_jqaccordion_widget-2-item ul.side_menu > li:hover a {
	transition: all 1s linear 0.2s !important;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#444444+25,00a3d9+100 */
	background: #00a3d9; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #00a3d9 35%, #444444 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #00a3d9 35%,#444444 100% !important); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #00a3d9 35%,#444444 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3d9', endColorstr='#444444',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
}
#dc_jqaccordion_widget-2-item ul.side_menu a.dcjq-parent + .sub-menu li a {
    font-size: 16.2px;
    background: transparent !important;
    color: #444 !important;
    text-transform: capitalize;
    font-weight: bold;
}
.cb-slider-3 .slides li .cb-grid-img {
    height: 300px;
	overflow: hidden;
}
.cb-slider .slides li .wp-post-image {
    min-height: 100%;
}
#cb-nav-bar .cb-main-nav>li:hover .cb-menu-drop a {
	background: transparent !important;
	color: #d9d9d9 !important;
	padding: 10px;
	border: 2px solid transparent;
}
#cb-nav-bar .cb-main-nav>li:hover .cb-menu-drop a:hover {
	border-color: #fff !important;
	color: #fff !important;
}
.cb-review-ext-box .cb-bg,
.cb-byline-review .cb-score-overlay {
    background: #f9db32 !important;
}
.cb-meta-style-1.cb-s .cb-article-meta h2 {
    height: 65px;
    overflow: hidden;
}
#cb-featured-image .cb-entry-header.cb-meta {
    display: block;
    position: absolute;
    width: 100%;
    text-align: left;
    padding-left: 40px;
    top: auto;
    bottom: 0;
}
#cb-featured-image .cb-entry-header.cb-meta .cb-title {
	font-size: 30px;
    font-weight: normal;
}
.cb-sidebar-widget .menu li {
	list-style: none;
}
body.home #cb-section-a div.cb-a-large+div.cb-slider.cb-module-block {
	margin-bottom: 5px !important;
}
body.home .cb-grid-feature.cb-feature-1 .cb-article-meta .cb-byline {
    top: 10px !important;
    position: relative;
}
.cb-meta-style-1 .cb-fi-cover {
    opacity: 1 !important;
}
.cb-meta-style-1:hover .cb-fi-cover {
    opacity: .8 !important;
}
.cb-body-light .cb-sidebar-widget a,
.cb-body-light .cb-sidebar-widget ul li.menu-item-has-children:hover ul.sub-menu li a {
	color: #161616;
	border-bottom: 3px solid transparent;
	display: block;
	padding: 5px 5px 5px 1em;
	position: relative;
}
.cb-body-light .cb-sidebar-widget ul li.menu-item-has-children a::before {
    content: "\f054";
    width: 1em;
    height: inherit;
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 5px;
    position: absolute;
    left: 0;
    line-height: inherit;
    top: 8px;
}
.cb-body-light .cb-sidebar-widget ul li.menu-item-has-children ul.sub-menu li a::before {
	content: "";
}
/* .cb-body-light .cb-sidebar-widget ul li.menu-item-has-children ul.sub-menu {
	width: 0;
	height: 0;
	overflow: hidden;
} */
.cb-body-light .cb-sidebar-widget ul li:hover a {
	border-bottom-color: #00a3d9;
	transition: all 0.3s linear 0.2s;
}
.cb-body-light .cb-sidebar-widget ul li.menu-item-has-children:hover a::before {
	/* content: "\f054"; */
	color: #00a3d9;
	transition: all 0.3s ease-in 0.1s;
}
.cb-body-light .cb-sidebar-widget ul li ul.sub-menu li a {
	padding-left: 1em !important;
	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
/* .cb-body-light .cb-sidebar-widget ul li.menu-item-has-children:hover ul.sub-menu {
	height: 100%;
	width: 100%;
	transition: height 1s ease-in 0.2s;
} */
.cb-body-light .cb-sidebar-widget ul li.menu-item-has-children:hover ul.sub-menu li a:hover {
	border-bottom-color: #00a3d9;
	transition: all 0.3s linear !important;
}

@media screen and (max-width: 768px) {
    .cb-slider-3 .slides li .cb-grid-img {
		height: inherit !important;
		min-height: inherit !important;
	}
	.cb-slider .slides li .wp-post-image {
		height: 100% !important;
		min-height: inherit !important;
	}
	.ads {
		background: transparent !important;
		height: auto !important;
		max-width: 100% !important;
		min-height: auto !important;
	}
	#cb-footer {
		width: auto !important;
		min-width: 320px !important;
		max-width: 768px !important;
	}
	.cb-meta-style-1 .cb-grid-img {
		height: inherit !important;
	}
	.cb-sw-menu-fw .cb-fis-block-site-width {
		margin-top: 30px;
		margin-bottom: 2em;
	}
	#cb-featured-image .cb-entry-header.cb-meta {
		top: 50%;
	}
	#cb-featured-image .cb-entry-header.cb-meta .cb-title {
		font-size: 20px;
	}
	.cb-article-meta h2 a,
	.cb-article-meta .cb-author a,
	.cb-article-meta .cb-separator,
	.cb-article-meta .cb-date time,
	.cb-module-title,
	.cb-menu-dark #cb-nav-bar .cb-main-nav>li>a,
	.cb-footer-links ul li a,
	.cb-copyright,
	#cb-featured-image .cb-entry-header.cb-meta .cb-title {
		font-family: 'Novecentosanswide-Book', sans-serif !important;
		font-weight: bold;
	}
	div#cb-content {
		margin-top: 2em;
	}
	body.single-post div#cb-content {
		margin-top: 0 !important;
	}
	.cb-entry-content .alignright,
	.cb-entry-content .alignleft {
		width: 100% !important;
	}
}